html {
	overflow-x: hidden;
}

body {
	/* 安全边距 */
	/* padding-bottom: env(safe-area-inset-bottom); */
}

a:hover,
a:active,
a:focus {
	text-decoration: none !important;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
	outline: 0;
	box-shadow: none;
}

:root {
	--max-width: 1920px;
	--max-content-width: 1400px;
	--safety-margin: 0 30px;
}